## libobject-declare-perl 0.23

=== debian/changelog ===
libobject-declare-perl (0.23-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.7.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9.
  * debian/rules: use dh(1).
  * Update debian/copyright. New Upstream-Contact; rename MIT to Expat;
    expand list of debian/* copyright holders.
  * Lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:42:09 +0100

libobject-declare-perl (0.22-2) unstable; urgency=low

  * debian/control:
    - replace tabs with spaces (closes: #479598) and improve spelling
    - switch Vcs-Browser field to ViewSVN
    - add /me to Uploaders
    - mention module name in long description
  * Set Standards-Version to 3.8.0 (no changes).
  * Don't install README anymore, just a text version of the POD.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Jan 2009 18:23:15 +0100

libobject-declare-perl (0.22-1) unstable; urgency=low

  * Initial Release (Closes: #476392)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Apr 2008 09:43:01 +0200
