=== debian/control ===
Source: libobject-declare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libsub-override-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-declare-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libobject-declare-perl.git
Homepage: https://metacpan.org/release/Object-Declare

Package: libobject-declare-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-override-perl
Description: declarative object constructor
 Object::Declare exports one function, declare, for building named
 objects with a declarative syntax, similar to how Jifty::DBI::Schema
 defines its columns.
 .
 In list context, declare returns a list of name/object pairs in the
 order of declaration (allowing duplicates), suitable for putting into a hash.
 In scalar context, declare returns a hash reference.
 .
 Example: function for defining some declarative object
 .
  sub do_declare { declare {
      column x =>
          is rw,
          is Very::Happy;
      } };
