=== debian/watch ===
version=3
https://metacpan.org/release/Object-Declare   .*/Object-Declare-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
