=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libobject-declare-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           Jaldhar H. Vyas <jaldhar@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libsub-override-perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-declare-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libobject-declare-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-declare-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-declare-perl.git
 Homepage: https://metacpan.org/release/Object-Declare
 
 Package: libobject-declare-perl
