=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libsub-override-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libsub-override-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-declare-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-declare-perl.git
 Homepage: https://metacpan.org/release/Object-Declare
+Rules-Requires-Root: no
 
 Package: libobject-declare-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libsub-override-perl
+Multi-Arch: foreign
 Description: declarative object constructor
  Object::Declare exports one function, declare, for building named
  objects with a declarative syntax, similar to how Jifty::DBI::Schema
