=== debian/watch ===
version=4
https://metacpan.org/release/Object-Declare   .*/Object-Declare-v?@ANY_VERSION@@ARCHIVE_EXT@$
